@font-face{font-family:'Averta-Bold';src:url('../fonts/Averta-Bold.woff2') format('woff2'),url('../fonts/Averta-Bold.woff') format('woff'),url('../fonts/Averta-Bold.ttf') format('truetype');font-weight:700;font-style:normal}

@font-face{font-family:'Averta-Regular';src:url('../fonts/Averta-Regular.woff2') format('woff2'),url('../fonts/Averta-Regular.woff') format('woff'),url('../fonts/Averta-Regular.ttf') format('truetype');font-weight:400;font-style:normal}

@font-face{font-family:'Averta-Semibold';src:url('../fonts/Averta-Semibold.woff2') format('woff2'),url('../fonts/Averta-Semibold.woff') format('woff'),url('../fonts/Averta-Semibold.ttf') format('truetype');font-weight:600;font-style:normal}


*{margin:0;padding:0;outline:none!important;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-appearance:none;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-webkit-text-stroke:0}


html,body{width:100%;height:100%;overflow-x:hidden}
html{font-size:62.5%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;min-width:330px}
body{background:#fafafa;color:#525343;margin:0;padding:0;font-family:'Averta-Regular';font-weight:400;font-size:1.6rem;line-height:1.8;width:100%;min-height:100%}


pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;z-index:50000;text-align:left}


::-webkit-selection{background:#7fa23e;color:#fff;text-shadow:none}
::-moz-selection{background:#7fa23e;color:#fff;text-shadow:none}
::selection{background:#7fa23e;color:#fff;text-shadow:none}


::-webkit-input-placeholder{color:#525343!important;opacity:1;font-weight:400;font-family:'Averta-Regular';font-size:1.6rem}
:-moz-placeholder{color:#525343!important;opacity:1;font-weight:400;font-family:'Averta-Regular';font-size:1.6rem}
::-moz-placeholder{color:#525343!important;opacity:1;font-weight:400;font-family:'Averta-Regular';font-size:1.6rem}
:-ms-input-placeholder{color:#525343!important;opacity:1;font-weight:400;font-family:'Averta-Regular';font-size:1.6rem}


video::-webkit-media-controls{display:none!important}
video::-webkit-media-controls-start-playback-button{display:none!important;-webkit-appearance:none}


sub,sup{font-size:66.6667%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}


.no-resize{width:auto!important;height:auto!important;max-width:auto!important}


hr{margin:30px 0;height:1px;background:rgba(0,0,0,.3);border:none}


.text-left{text-align:left}
.text-right{text-align:right}
.text-center,.center{text-align:center}


b,strong{font-family:'Averta-Bold';font-weight:400}


p.more a{font-family:'Averta-Bold';font-weight:400}


h1,h2,h3,h4,h5,h6{color:#577133;font-family:'Averta-Bold';font-weight:400;margin:0}
h1,h2{font-size:2.6rem;line-height:1.4;margin:0}
h3{font-size:1.8rem}
h4{font-size:1.6rem}


a{color:#577133;text-decoration:none;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-ms-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out;font-family:'Averta-Bold';font-weight:400}
a:hover,a:focus{color:#7fa23e;text-decoration:none}

.vertical-align{position:relative;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-align-items:center;-moz-align-items:center;-ms-align-items:center;align-items:center;-webkit-flex-direction:center;-moz-flex-direction:center;-ms-flex-direction:center;flex-direction:row}

.container{width:100%;max-width:1200px}
.container-fluid{width:100%;margin:0;padding:0}

header,section,nav{position:relative}
section:first-of-type{margin-top:101px}

header{position:fixed;width:100%;top:0;border-bottom:solid 1px #dcddd9;background:#fff;z-index:5000;max-height:101px;font-size:1.8rem}
header a img{width:100%;max-width:271px;height:auto;margin:1.5em 0;display:block}

header ul.nav{margin:0;padding:0;list-style:none;display:inline-block;background:#fff;z-index:100}
header ul.nav li{position:relative;width:auto;margin:0;padding:0;list-style:none;display:inline-block}
header ul.nav li > a{position:relative;font-family:'Averta-Bold';font-size:1.8rem;font-weight:300;color:#525343;line-height:4.6rem;display:block;margin:0;padding:1.5em}
header ul.nav li:hover > a,header ul.nav li > a:focus,header ul.nav li.active > a{background:none}

header ul.nav li.parent > a::after{content:'\f078';position:absolute;float:right;right:.75em;font-family:'Font Awesome 5 Free';font-size:62.5%;font-weight:900;display:inline-block}
header ul.nav li.parent:hover > a,header ul.nav li.parent > a:focus,header ul.nav li.active > a{color:#7fa23e}

header ul.nav li.item-101{display:none}

header ul.nav li > ul{position:absolute;display:none;text-align:left;margin:0;padding:2em 0;background:#fff;-webkit-box-shadow:0 10px 30px 0 rgba(0,0,0,.10);-moz-box-shadow:0 10px 30px 0 rgba(0,0,0,.10);box-shadow:0 10px 30px 0 rgba(0,0,0,.10);top:100%;border-top:solid 1px #dcddd9;z-index:1}
header ul.nav li > ul li{position:relative;margin:0;padding:0;display:block}
header ul.nav li > ul li > a{position:relative;margin:0;padding:.5em 4.5em .5em 2.5em;display:block;font-size:1.8rem;line-height:normal;white-space:nowrap}
header ul.nav li > ul li > a:hover,header ul.nav li > ul li > a:focus,header ul.nav li > ul li.active > a{color:#7fa23e}
header ul.nav li > ul li.parent > a::after{content:'\f054';position:absolute;float:right;right:4.5em;top:calc(50% - 5px);font-family:'Font Awesome 5 Free';font-size:62.5%;font-weight:900;display:inline-block}

header ul.nav li:hover > ul{display:block}

header ul.nav li > ul li{z-index:-1}
header ul.nav li > ul li > ul{left:100%;top:-2.3em;padding:2.3em 0;border-top:none;z-index:-1}


header ul.search{margin:auto 0 0 1.5em;padding:0;display:inline-block;float:right;max-height:100px}
header ul.search li{width:auto;margin:1.9em 0;padding:0;list-style:none;display:inline-block}
header ul.search li > a{margin:0;padding:0;color:#7fa23e}

header ul.search li > ul{position:absolute;display:none;text-align:left;margin:0;padding:0;right:0;background:#fff;-webkit-box-shadow:0 10px 30px 0 rgba(0,0,0,.10);-moz-box-shadow:0 10px 30px 0 rgba(0,0,0,.10);box-shadow:0 10px 30px 0 rgba(0,0,0,.10);top:100%;border-top:solid 1px #dcddd9;z-index:1}
header ul.search li > ul.open{display:block}
header ul.search li > ul li{position:relative;padding:1em;margin:0;background:#fff;-webkit-box-shadow:0 10px 30px 0 rgba(0,0,0,.10);-moz-box-shadow:0 10px 30px 0 rgba(0,0,0,.10);box-shadow:0 10px 30px 0 rgba(0,0,0,.10)}
header ul.search li > ul li input{padding:.5em 1em;display:block;border:none}
header ul.search li > ul li button{position:absolute;right:2em;top:1.5em;background:none;outline:none;box-shadow:none;border:none;cursor:pointer;color:#525343;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-ms-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
header ul.search li > ul li button:hover,header ul.search li > ul li button:focus{color:#7fa23e}


section.slideshow{height:auto;display:block;/*background:#577133;-webkit-box-shadow:0 0 30px 0 rgba(0,0,0,.15);-moz-box-shadow:0 0 30px 0 rgba(0,0,0,.15);box-shadow:0 0 30px 0 rgba(0,0,0,.15)*/;padding:5em 0 0}
section.slideshow .swiper-container{background:#577133;-webkit-box-shadow:0 0 30px 0 rgba(0,0,0,.3);-moz-box-shadow:0 0 30px 0 rgba(0,0,0,.3);box-shadow:0 0 30px 0 rgba(0,0,0,.3)}
section.slideshow .slideshow-image img{width:100%;height:auto}
section.slideshow .slideshow-text{position:absolute;width:673px;height:240px;bottom:-10px;left:0;padding:3em 3em 2em;background:url(../images/bg-slideshow.png) no-repeat;background-size:cover;font-family:'Averta-Bold';font-weight:400;color:#fff}
section.slideshow .slideshow-text p{margin:0}
section.slideshow .slideshow-text a{color:#fff}
section.slideshow .slideshow-text i{font-size:1.2rem;margin:0 .5em 0 0;position:relative;top:-1px}
section.slideshow .slideshow-text h2{color:#fff;margin:0 0 .5em}

section.slideshow .swiper-buttons{position:absolute;bottom:0;right:0;padding:0 2em;width:auto;z-index:200}
section.slideshow .swiper-buttons .button{display:inline-block;color:#fff;padding:2em 1em;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-ms-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out;cursor:pointer;background:transparent!important}
section.slideshow .swiper-buttons .button:hover{color:#7fa23e;background:transparent!important}
section.slideshow .swiper-buttons .button i{font-size:1.5em}

section#introduction{padding:5em 0 0;font-size:1.8rem}
section#introduction ul{margin:0 2em 1em}

section#article{padding:2em 0 0}
section#article .container{padding-bottom:2em;border-bottom:solid 1px #dcddd9}

section#article h1,section#article h2,section#article h3{margin:1em 0 .25em}
section#article ul,section#article ol{margin:0 0 1em}
section#article ul li,section#article ol li{margin:0 2em}
section#article h3 i{font-size:1.2rem;margin:0 .5em 0 0;position:relative;top:-1px}

section#article .date{color:#577133;margin:2em 0}
section#article .social-share{margin:3em 0}

section#article .article-image{-webkit-box-shadow:0 0 30px 0 rgba(0,0,0,.15);-moz-box-shadow:0 0 30px 0 rgba(0,0,0,.15);box-shadow:0 0 30px 0 rgba(0,0,0,.15);margin:0 0 3em}
section#article .article-image img{width:100%;height:auto}

section#article .article img{width:100%;max-width:100%;height:auto;margin:0 0 1em}

section#article .banner{-webkit-box-shadow:0 0 30px 0 rgba(0,0,0,.15);-moz-box-shadow:0 0 30px 0 rgba(0,0,0,.15);box-shadow:0 0 30px 0 rgba(0,0,0,.15);margin:0 0 3em}
section#article .banner img{width:100%;height:auto}

.featured-item{background:#fff url(../images/bg-featured.jpg) bottom right no-repeat;padding:3em 2em 6em;-webkit-box-shadow:0 0 30px 0 rgba(0,0,0,.15);-moz-box-shadow:0 0 30px 0 rgba(0,0,0,.15);box-shadow:0 0 30px 0 rgba(0,0,0,.15);margin:0 0 3em;min-height:489.783px}
.featured-item h2{margin:0 0 2em!important;color:#525343!important;font-size:1.8rem}
.featured-item p{margin:0 0 2em;color:#525343;font-family:'Averta-Bold';font-weight:400;font-size:2.2rem;line-height:1.4}
.featured-item p a{color:#525343}

.featured-item p.more{font-family:'Averta-Regular';font-weight:400;font-size:1.6rem;margin:0}
.featured-item p.more a{color:#7fa23e}
.featured-item p.more a:hover{color:#525343}
.featured-item p.more i{font-size:1.2rem;margin:0 .5em 0 0;position:relative;top:-1px}


section#article ul.breadcrumb{margin:0 0 2em;padding:0;list-style:none;background:none;font-size:1.4rem;color:#7fa23e}
section#article ul.breadcrumb li{margin:0;padding:0;list-style:none;background:none}
section#article ul.breadcrumb li .divider{font-size:1rem;margin:0 1em;color:#7fa23e}
section#article ul.breadcrumb li a{color:#525343}
section#article ul.breadcrumb li a:hover{color:#7fa23e}

section#article .profiles{margin-top:3em;padding-top:4em;border-top:solid 1px #dcddd9}
section#article .profiles img{width:100%;height:auto}
section#article .profiles h2{margin-top:0}

section#article .tag-holder div{display:inline-block}
section#article .tag-holder div a{margin:.5em 0 0 0;padding:5px 10px;display:inline-block;text-transform:lowercase;background:#fff}
section#article .tag-holder div a:hover{background:#7fa23e;color:#525343}
section#article .tag-holder div a i{font-size:1.2rem;margin:0 .5em 0 0;position:relative;top:-1px}

section#tabs{padding:5em 0 0}
section#tabs .tab-holder{background:#fff;-webkit-box-shadow:0 0 30px 0 rgba(0,0,0,.15);-moz-box-shadow:0 0 30px 0 rgba(0,0,0,.15);box-shadow:0 0 30px 0 rgba(0,0,0,.15)}

section#tabs ul{margin:0;padding:0}
section#tabs ul li{width:16.666667%}
section#tabs h3{-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-ms-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out;margin:0}

.nav-pills .nav-link{border-radius:0;padding:2.5em 0;text-align:center}
.nav-pills .nav-link.active,.nav-pills .show > .nav-link{position:relative;background:#7fa23e;color:#fff}
.nav-pills .nav-link.active h3,.nav-pills .show > .nav-link h3{color:#fff}

.nav-pills .nav-link.active::after{content:'';position:absolute;bottom:-10px;left:0;right:0;width:0;height:0;border-left:10px solid transparent;border-right:10px solid transparent;border-top:10px solid #7fa23e;margin:0 auto;z-index:100}


section#tabs #news-tab .icon svg{width:44px;height:54px}
section#tabs #news-tab .icon .st0{fill:#577133;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-ms-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}

section#tabs #events-tab .icon svg{width:38px;height:54px}
section#tabs #events-tab .icon .st0{fill:#577133;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-ms-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}

section#tabs #documents-tab .icon svg{width:38px;height:54px}
section#tabs #documents-tab .icon .st0{fill:#577133;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-ms-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}

section#tabs #videos-tab .icon svg{width:43px;height:54px}
section#tabs #videos-tab .icon .st0{fill:#577133;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-ms-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}

section#tabs #webinars-tab .icon svg{width:38px;height:54px}
section#tabs #webinars-tab .icon .st0{fill:#577133;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-ms-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}

section#tabs #podcasts-tab .icon svg{width:44px;height:54px}
section#tabs #podcasts-tab .icon .st0{fill:#577133;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-ms-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}

section#tabs #logos-tab .icon svg{width:84px;height:54px}
section#tabs #logos-tab .icon .st0{fill:#577133;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-ms-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
section#tabs #logos-tab .icon .st1{fill:#577133;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-ms-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
section#tabs #logos-tab .icon .st2{fill:#577133;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-ms-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
section#tabs #logos-tab .icon .st3{fill:#577133;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-ms-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}

section#tabs #news-tab:not(.active):hover .icon .st0{fill:#7fa23e}
section#tabs #events-tab:not(.active):hover .icon .st0{fill:#7fa23e}
section#tabs #documents-tab:not(.active):hover .icon .st0{fill:#7fa23e}
section#tabs #videos-tab:not(.active):hover .icon .st0{fill:#7fa23e}
section#tabs #webinars-tab:not(.active):hover .icon .st0{fill:#7fa23e}
section#tabs #podcasts-tab:not(.active):hover .icon .st0{fill:#7fa23e}
section#tabs #logos-tab:not(.active):hover .icon .st0{fill:#7fa23e}
section#tabs #logos-tab:not(.active):hover .icon .st1{fill:#7fa23e}
section#tabs #logos-tab:not(.active):hover .icon .st2{fill:#7fa23e}
section#tabs #logos-tab:not(.active):hover .icon .st3{fill:#7fa23e}

section#tabs #news-tab.active .icon .st0{fill:#fff}
section#tabs #events-tab.active .icon .st0{fill:#fff}
section#tabs #documents-tab.active .icon .st0{fill:#fff}
section#tabs #videos-tab.active .icon .st0{fill:#fff}
section#tabs #webinars-tab.active .icon .st0{fill:#fff}
section#tabs #podcasts-tab.active .icon .st0{fill:#fff}
section#tabs #logos-tab.active .icon .st0{fill:#fff}
section#tabs #logos-tab.active .icon .st1{fill:#fff}
section#tabs #logos-tab.active .icon .st2{fill:#fff}
section#tabs #logos-tab.active .icon .st3{fill:#fff}



section#tabs #news-tab:not(.active):hover h3{color:#7fa23e}
section#tabs #events-tab:not(.active):hover h3{color:#7fa23e}
section#tabs #documents-tab:not(.active):hover h3{color:#7fa23e}
section#tabs #videos-tab:not(.active):hover h3{color:#7fa23e}
section#tabs #webinars-tab:not(.active):hover h3{color:#7fa23e}
section#tabs #podcasts-tab:not(.active):hover h3{color:#7fa23e}
section#tabs #logos-tab:not(.active):hover h3{color:#7fa23e}


section#tabs .tab-content .row{margin:0}

section#tabs .tab-pane h3{color:#525343;margin:0 0 1em}
section#tabs .tab-pane p.more{margin:0}
section#tabs .tab-pane p.more a{font-family:'Averta-Bold';font-weight:400}
section#tabs .tab-pane i{font-size:1.2rem;margin:0 .5em 0 0;position:relative;top:-1px}

section#tabs .tab-pane .introduction{border-top:solid 1px #dcddd9;padding:2.5em}
section#tabs .tab-pane .introduction p{margin:0 0 1.25em}

section#tabs .tab-pane .list{border-top:solid 1px #dcddd9;border-left:solid 1px #dcddd9;padding:2.5em}
section#tabs .tab-pane .list a span.date{width:60px;display:inline-block}
section#tabs .tab-pane .list a span.title{width:auto;font-family:'Averta-Bold';font-weight:400;color:#525343;margin:0 0 0 .5em;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-ms-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out;display:inline-block}
section#tabs .tab-pane .list a:hover span{color:#7fa23e}
section#tabs .tab-pane .list a:hover{color:#7fa23e}

section#tabs .tab-pane .list p{margin:0 0 1.25em}
section#tabs .tab-pane .list p:last-of-type{margin:0}


section#company-programs{padding:5em 0 0}

section#company-programs .swiper-wrapper{max-width:370px;min-height:524px}
section#company-programs .swiper-container{padding:30px 0}
section#company-programs .swiper-slide{background:#fff;-webkit-box-shadow:0 0 30px 0 rgba(0,0,0,.15);-moz-box-shadow:0 0 30px 0 rgba(0,0,0,.15);box-shadow:0 0 30px 0 rgba(0,0,0,.15)}
section#company-programs .slideshow-image img{width:100%;height:auto}
section#company-programs .slideshow-text{padding:2.5em}
section#company-programs .slideshow-text h3{margin:0 0 1em}
section#company-programs .slideshow-text h3 a{color:#577133}
section#company-programs .slideshow-text h3 a:hover{color:#7fa23e}
section#company-programs .slideshow-text p:last-of-type{margin:0}
section#company-programs .slideshow-text i{font-size:1.2rem;margin:0 .5em 0 0;position:relative;top:-1px}

section#company-programs .swiper-buttons{padding:0;width:auto}
section#company-programs .swiper-buttons .button{display:inline-block;color:#7fa23e;padding:0 0 0 2em;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-ms-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out;cursor:pointer;background:transparent!important}
section#company-programs .swiper-buttons .button.button-prev{padding:0}
section#company-programs .swiper-buttons .button:hover{color:#577133;background:transparent!important}

section#company-programs .company-program{background:#fff;-webkit-box-shadow:0 0 30px 0 rgba(0,0,0,.15);-moz-box-shadow:0 0 30px 0 rgba(0,0,0,.15);box-shadow:0 0 30px 0 rgba(0,0,0,.15);margin-top:30px}
section#company-programs .company-program.featured-item{background:#fff url(../images/bg-featured.jpg) bottom right no-repeat}


section#newsletter{padding:4em 0 5em}
section#newsletter h2{margin:0 0 .5em}
section#newsletter img{width:100%;height:auto}
section#newsletter p{margin:0 0 2em}
/*section#newsletter p:last-of-type{margin:0}*/
section#newsletter i{font-size:1.2rem;margin:0 .5em 0 0;position:relative;top:-1px}


footer{background:#fff;border-top:solid 1px #dcddd9;padding:5em 0}
footer h2{margin:0 0 .5em}
footer i.social{margin:0 .5em 0 0}
footer .copy{font-size:1.4rem}

footer ul{margin:0 0 1em!important}
footer ul li{margin:0 1em 0 0;padding:0;display:inline-block}
footer ul li > a{font-family:'Averta-Bold';font-weight:400;color:#525343}
footer ul li > a:hover{color:#7fa23e}

.input{margin:0 0 1em}
.input label{font-family:'Averta-Bold';font-weight:400;font-size:1.6rem;display:block;margin:0}
.input label.error{font-family:'Averta-Regular';font-weight:400;font-size:1.2rem;display:block;color:#b00000}
.input .inputbox{padding:.5em;width:100%;display:block;border:solid 1px #dcddd9}
.input p.afterlabel{font-family:'Averta-Regular';font-weight:400;font-size:1.2rem}
input[type=checkbox]{-webkit-appearance: checkbox}

.controls{margin:0 0 1em}
.controls input,.controls select,.controls textarea{padding:.5em;width:100%;display:block;border:solid 1px #dcddd9}


legend{color:#577133;font-family:'Averta-Bold';font-weight:400;margin:15px 0 0;font-size:1.8rem}
.control-label{font-family:'Averta-Bold';font-weight:400;font-size:1.6rem;display:block;margin:0}
.spacer{display:none}
.optional{display:none}
.field-spacer{display:none}
.control-group{margin:0 0 1em}
label.error{font-family:'Averta-Regular';font-weight:400;font-size:1.2rem;display:block;color:#b00000}

fieldset label.checkbox{float:left;width:48%;display:inline-block;cursor:pointer}
fieldset label.checkbox:nth-child(2n){float:right}
fieldset label.checkbox input{display:inline-block;left:0;width:auto;margin:0 5px 0 0}

fieldset#jform_com_fields_terms_of_licence label.checkbox{float:none;width:100%;display:block}


#mc-embedded-subscribe-form1 div{display:none}
#mc-embedded-subscribe-form1 .mc-field-group{width:100%;margin:0 0 1em;display:block}
#mc-embedded-subscribe-form1 .mc-field-group label{font-family:'Averta-Bold';font-weight:400;font-size:1.6rem;display:block;margin:0}
#mc-embedded-subscribe-form1 .mc-field-group label.error{font-family:'Averta-Regular';font-weight:400;font-size:1.2rem;display:block;color:#b00000}
#mc-embedded-subscribe-form1 .mc-field-group input{padding:.5em;width:100%;display:block;border:solid 1px #dcddd9}
#mc-embedded-subscribe-form1 .mc-field-group p.afterlabel{font-family:'Averta-Regular';font-weight:400;font-size:1.2rem}
#mc-embedded-subscribe-form1 .clear{display:block}

#mc-embedded-subscribe-form2 div{display:none}
#mc-embedded-subscribe-form2 .mc-field-group{width:100%;margin:0 0 1em;display:block}
#mc-embedded-subscribe-form2 .mc-field-group label{font-family:'Averta-Bold';font-weight:400;font-size:1.6rem;display:block;margin:0}
#mc-embedded-subscribe-form2 .mc-field-group label.error{font-family:'Averta-Regular';font-weight:400;font-size:1.2rem;display:block;color:#b00000}
#mc-embedded-subscribe-form2 .mc-field-group input{padding:.5em;width:100%;display:block;border:solid 1px #dcddd9}
#mc-embedded-subscribe-form2 .mc-field-group p.afterlabel{font-family:'Averta-Regular';font-weight:400;font-size:1.2rem}
#mc-embedded-subscribe-form2 .clear{display:block}

.btn,.button{padding:1em 0;color:#7fa23e!important;background:#fafafa!important;border:none!important;box-shadow:none!important;border-radius:0;font-size:1.6rem;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-ms-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out;cursor:pointer;font-family:'Averta-Bold';font-weight:400}
.btn:hover,.btn:focus,.btn:active,.button:hover,.button:focus,.button:active{background:#fafafa;color:#525343!important;box-shadow:none}
.btn i,.button i{font-size:1.2rem;margin:0 .5em 0 0;position:relative;top:-1px}

#system-message-container{background:#fff;margin:0;-webkit-box-shadow:0 0 30px 0 rgba(0,0,0,.15);-moz-box-shadow:0 0 30px 0 rgba(0,0,0,.15);box-shadow:0 0 30px 0 rgba(0,0,0,.15)}
#system-message-container div{font-size:1.4rem;margin:0 0 30px}

.more i{font-size:1.2rem;margin:0 .5em 0 0;position:relative;top:-1px}


.pagination{margin-top:3em}

.pagination ul{width:100%;font-size:100%;margin:0 0 3em;padding:0;list-style:none;text-align:center;display:block}
.pagination ul li{display:inline-block;margin:0 .5em!important}
.pagination ul li > a,.pagination ul li > span{font-size:1.4rem;text-transform:uppercase;margin:0}


.table-container{width:100%;overflow-y:auto;_overflow:auto;margin:2em 0;border-radius:0}
.table-container::-webkit-scrollbar{-webkit-appearance:none;width:16px;height:16px}
.table-container::-webkit-scrollbar-thumb{border-radius:8px;border:3px solid #fff;background:rgba(0,0,0,.3)}

.table-container table{width:100%;margin:0;padding:0;border-collapse:separate!important;border-radius:0;overflow:hidden}
.table-container table thead tr{background:#7fa23e}
.table-container table thead tr th{vertical-align:middle;font-size:1.6rem;text-align:left}
.table-container table thead tr th,.table-container table thead tr td,.table-container table tbody tr td{padding:.5em 1em;vertical-align:top;line-height:normal}
.table-container table thead tr th,.table-container table thead tr td{color:#fff;font-family:'Averta-Bold';font-weight:400;padding:.5em 1em;text-align:left!important}
.table-container table tbody tr td .btn{margin:0 auto}
.table-container table tbody tr td{font-size:1.6rem;text-align:left!important}
.table-container table tbody tr:nth-child(even){background:#fff}
.table-container table tbody tr:nth-child(odd){background:#f5f5f4}

.table-container table p{margin:0!important}
.table-container table img{width:100%;height:auto}
.table-container table tbody tr td.image{min-width:80px;padding:0}

iframe{border:none}

.newsletter-archives{display:none}




#search-query-explained{margin:0 0 2em}

#finder-search{background:#f5f5f4;padding:2em;margin:0 0 2em}
#finder-search .input{width:100%}
#finder-search .inputbox{width:100%;margin:0!important}

#advanced-search-filter{margin:0;padding:0}
#advanced-search-filter label{font-family:'Averta-Bold';font-weight:400;margin:0 0 .5em;display:block}
#advanced-search-filter ul{margin:0 0 2em;padding:0;list-style:none;display:block;clear:both}

#advanced-search-filter ul li.filter-date{float:left;width:calc(50% - 1em);margin:0;padding:0;background:none;display:inline-block}
#advanced-search-filter ul li.filter-date:last-child{margin:0 0 0 2em}

#advanced-search-filter ul li.filter-date br{display:none!important}

#advanced-search-filter ul li select{margin:0 0 10px}
#advanced-search-filter ul li input{font-size:14px;color:#000;display:block;padding:10px;width:320px;border:solid 1px #999;background:#fff;display:block}
#advanced-search-filter ul li .input-append{display:block;margin:0 0 20px}
#advanced-search-filter ul li .btn{position:absolute;float:right;right:-1px;top:1px;width:36px;height:36px;z-index:200;background:#798b38 url(../images/icon-tabs-events-white.png) 10px 10px no-repeat;padding:10px}
#advanced-search-filter ul li .btn:hover{background:#a3af22 url(../images/icon-tabs-events-white.png) 10px 10px no-repeat}
#advanced-search-filter .filter-branch{float:left;width:340px;margin:0 0 20px;padding:0;background:none;display:inline-block}
#advanced-search-filter .filter-branch:nth-child(2n){margin:0 0 20px 30px}
#advanced-search-filter select{font-size:14px;color:#000;display:block;padding:10px;width:342px!important;border:solid 1px #999;background:#fff;display:block}


section#article.member-benefits .container{padding-bottom:0;border-bottom:none}

#member-benefits{width:100%;height:auto;display:block;background:url(../images/tree.png) bottom center no-repeat;background-attachment:fixed;padding-bottom:2em}
#member-benefits h1{margin-top:0}

#member-benefits .item{position:relative;padding-bottom:100%;cursor:pointer;background-size:contain;z-index:10}
#member-benefits .item .title:hover{transform:scale(1.1)}

#member-benefits .item .title{position:absolute;top:0;left:0;right:0;bottom:0;-webkit-transition:all .4s ease-out;-moz-transition:all .4s ease-out;-ms-transition:all .4s ease-out;-o-transition:all .4s ease-out;transition:all .4s ease-out}
#member-benefits .item .title div{width:100%;color:#fff;margin:0 0 15px}
#member-benefits .item .title div .number{font-size:20px;line-height:51px;width:57px;height:51px;background:url(../images/leaf.png) center center no-repeat;background-size:contain;font-weight:700;display:inline-block;padding-right:5px}
#member-benefits .item .title div h3{font-size:26px;line-height:32px;margin:10px 30px 5px;color:#fff}

#member-benefits .item::before{content:'';position:absolute;bottom:0;left:0;right:0;width:0;height:0;margin:0 auto;border-style:solid;border-width:0 45px 45px 45px;border-color:transparent transparent transparent transparent;z-index:-1}

#member-benefits .item.dark-green-1.active::before,#member-benefits .item.dark-green-2.active::before,#member-benefits .item.dark-green-3.active::before{border-color:transparent transparent #495e5e transparent}
#member-benefits .item.light-green-1.active::before,#member-benefits .item.light-green-2.active::before,#member-benefits .item.light-green-3.active::before,#member-benefits .item.light-green-4.active::before{border-color:transparent transparent #aabf38 transparent}
#member-benefits .item.grey-1.active::before,#member-benefits .item.grey-2.active::before,#member-benefits .item.grey-3.active::before{border-color:transparent transparent #b9bab8 transparent}
#member-benefits .item.orange-1.active::before,#member-benefits .item.orange-2.active::before{border-color:transparent transparent #cc7634 transparent}

#member-benefits .item.dark-green-1 .title{background:url(../images/shape-01.png) center center no-repeat;background-size:contain}
#member-benefits .item.dark-green-2 .title{background:url(../images/shape-04.png) center center no-repeat;background-size:contain}
#member-benefits .item.dark-green-3 .title{background:url(../images/shape-10.png) center center no-repeat;background-size:contain}

#member-benefits .item.light-green-1 .title{background:url(../images/shape-03.png) center center no-repeat;background-size:contain}
#member-benefits .item.light-green-2 .title{background:url(../images/shape-06.png) center center no-repeat;background-size:contain}
#member-benefits .item.light-green-3 .title{background:url(../images/shape-08.png) center center no-repeat;background-size:contain}
#member-benefits .item.light-green-4 .title{background:url(../images/shape-11.png) center center no-repeat;background-size:contain}

#member-benefits .item.grey-1 .title{background:url(../images/shape-02.png) center center no-repeat;background-size:contain}
#member-benefits .item.grey-2 .title{background:url(../images/shape-05.png) center center no-repeat;background-size:contain}
#member-benefits .item.grey-3 .title{background:url(../images/shape-12.png) center center no-repeat;background-size:contain}

#member-benefits .item.orange-1 .title{background:url(../images/shape-07.png) center center no-repeat;background-size:contain}
#member-benefits .item.orange-2 .title{background:url(../images/shape-09.png) center center no-repeat;background-size:contain}

#member-benefits .item .title.blur{filter:blur(2px)}

#member-benefits .text{position:relative;top:0;left:0;right:0;width:100vw;max-width:1170px!important;padding:0;margin:0 auto;-webkit-transition:all .4s ease-out;-moz-transition:all .4s ease-out;-ms-transition:all .4s ease-out;-o-transition:all .4s ease-out;transition:all .4s ease-out;color:#fff;z-index:500;display:none}
#member-benefits .text::before{content:'';position:absolute;top:0;left:-100vw;right:-100vw;bottom:0;-webkit-transition:all .4s ease-out;-moz-transition:all .4s ease-out;-ms-transition:all .4s ease-out;-o-transition:all .4s ease-out;transition:all .4s ease-out}


#member-benefits .col-lg-3:nth-child(4n + 1) .text{left:0}
#member-benefits .col-lg-3:nth-child(4n + 2) .text{left:calc((-1170px / 4) - 7.5px)}
#member-benefits .col-lg-3:nth-child(4n + 3) .text{left:calc(((-1170px / 4) * 2) - 15px)}
#member-benefits .col-lg-3:nth-child(4n + 4) .text{left:calc(((-1170px / 4) * 3) - 22.5px)}


#member-benefits .text.dark-green-1::before,#member-benefits .text.dark-green-2::before,#member-benefits .text.dark-green-3::before{background:#495e5e}
#member-benefits .text.light-green-1::before,#member-benefits .text.light-green-2::before,#member-benefits .text.light-green-3::before,#member-benefits .text.light-green-4::before{background:#aabf38}
#member-benefits .text.grey-1::before,#member-benefits .text.grey-2::before,#member-benefits .text.grey-3::before{background:#b9bab8}
#member-benefits .text.orange-1::before,#member-benefits .text.orange-2::before{background:#cc7634}

#member-benefits .text .row{width:100%;margin:0 auto;padding:60px 30px 30px}

#member-benefits .text img{width:100%;max-width:200px;height:auto;margin:0 auto 30px}
#member-benefits .text h2{font-size:36px;line-height:45px;margin-top:0;color:#fff}

#member-benefits .text a{color:#fff;margin:15px 0;display:inline-block}
#member-benefits .text a:hover{color:rgba(255,255,255,.7)}

#member-benefits .text a.social{margin:0 15px 0 0;font-size:24px}


@media all and (max-width:1700px){
    header ul.nav li > ul{padding:1.3em 0}
    header ul.nav li > ul li > ul{top:-1.6em;padding:1.5em 0}
    header ul.nav li > ul li > a{font-size:1.6rem}
    header ul.nav li > ul li > a{padding:.5em 4em .5em 2em}
    header ul.nav li > ul li.parent > a::after{right:3em}
}
@media all and (max-width:1560px){
    header ul.nav li > ul li{width:auto;min-width:260px;white-space:normal}
    header ul.nav li > ul li > a{width:auto;min-width:260px;white-space:normal}
}
@media all and (max-width:1400px){
    header ul.nav li > ul li{min-width:220px}
    header ul.nav li > ul li > a{min-width:220px}
    
    header ul.nav li.item-110 > ul{float:right;right:0}
}
@media all and (max-width:1260px){
    section.slideshow .slideshow-text{padding:3em 30px 2em 15px}
    section.slideshow .swiper-buttons{padding:0}
    
    header ul.nav li > ul li{min-width:0}
    header ul.nav li > ul li > a{min-width:0}
    
    #member-benefits .item .title div h3{font-size:24px;line-height:30px;margin:10px 30px 5px}
}

@media all and (max-width:1200px){
    
    #member-benefits .text{max-width:calc(100vw - 30px)!important}
    
    #member-benefits .col-lg-3:nth-child(4n + 1) .text{left:0}
    #member-benefits .col-lg-3:nth-child(4n + 2) .text{left:calc(-100% - 30px)}
    #member-benefits .col-lg-3:nth-child(4n + 3) .text{left:calc(-200% - 60px)}
    #member-benefits .col-lg-3:nth-child(4n + 4) .text{left:calc(-300% - 90px)}
    
    #member-benefits .item .title div{margin:0}
}

@media all and (max-width:1170px){
    section.slideshow{padding:0}
    section#introduction{padding:3em 0 0}
    section#article .container{padding-bottom:3em}
    section#tabs{padding:3em 0 0}
    section#company-programs{padding:3em 0 0}
    section#newsletter{padding:2em 0 3em}
    footer{padding:3em 0}
    
    section#company-programs .swiper-wrapper{min-height:calc(524px - 1em)}
    
    .nav-pills .nav-link{padding:1.5em 0}
    section#tabs .tab-pane .introduction{padding:1.5em}
    section#tabs .tab-pane .list{padding:1.5em}
}
@media all and (max-width:1080px){
    section#tabs .tab-pane .list a span.title{display:inline-block;margin:0 0 0 1.2em}
    
    section.slideshow .slideshow-text h2{font-size:1.8rem}
    section.slideshow .slideshow-text{width:500px;height:178px}
    
    #member-benefits .item .title div h3{font-size:22px;line-height:28px}
    
    header ul.nav li > a{padding:1.5em 1.25em}
    header ul.search{margin:0}
}
@media all and (min-width:992px){
    .mobile-only{display:none!important}
    .desktop-only{display:block!important}
}
@media all and (max-width:991px){
    .mobile-only{display:block!important}
    .desktop-only{display:none!important}
    
    footer .mobile-only{display:none!important}
    footer .desktop-only{display:block!important}
    
    header{max-height:81px}
    section:first-of-type{margin-top:81px}
    
    header ul.nav li > a{padding:.5em 0}
    header ul.search{float:none}
    
    header .menu-button{position:relative;float:right;right:0;z-index:1000;margin:1em 0;padding:0;width:1.25em;height:1em;border:none;text-indent:2.5em;font-size:1.5em;color:transparent;cursor:pointer;background:linear-gradient(#525343 20%,transparent 20%,transparent 40%,#525343 40%,#525343 60%,transparent 60%,transparent 80%,#525343 80%);-webkit-transition:all .3s linear;transition:all .3s linear}
    header .menu-button:hover{background:linear-gradient(#7fa23e 20%,transparent 20%,transparent 40%,#7fa23e 40%,#7fa23e 60%,transparent 60%,transparent 80%,#7fa23e 80%)}
    
    header .close-button{width:1em;height:1em;position:absolute;right:1em;top:1em;overflow:hidden;text-indent:2.5em;font-size:1.5em;border:none;background:transparent;color:transparent;cursor:pointer}
    header .close-button::before,.close-button::after{content:'';position:absolute;width:4px;height:100%;top:0;left:50%;background:#525343}
    header .close-button:hover::before,.close-button:hover::after{background:#7fa23e}
    header .close-button::before{-webkit-transform:rotate(45deg);transform:rotate(45deg)}
    header .close-button::after{-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
    
    header .menu{height:100%}

    header .menu-wrap{position:fixed;float:right;right:0;top:0;width:330px;height:100%;background:#fff;padding:3em 1.5em 0;font-size:1.15em;-webkit-transform:translate3d(330px,0,0);transform:translate3d(330px,0,0);-webkit-transition:-webkit-transform .3s;transition:transform .3s;-webkit-transition-timing-function:cubic-bezier(0.7,0,0.3,1);transition-timing-function:cubic-bezier(0.7,0,0.3,1);z-index:9999}
    
    header .menu-wrap ul{display:block;text-align:left;height:100%;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0);overflow:auto}
    header .menu-wrap ul li{float:none;display:block;text-align:left;-webkit-transform:translate3d(0,500px,0);transform:translate3d(0,500px,0)}
    header .menu-wrap ul li a{line-height:1.5}
    header ul.nav li > ul li > a{padding:.5em 0}

    header .menu-wrap ul,.menu-wrap ul li{-webkit-transition:-webkit-transform 0s .3s;transition:transform 0s .3s;-webkit-transition-timing-function:cubic-bezier(0.7,0,0.3,1);transition-timing-function:cubic-bezier(0.7,0,0.3,1)}
    
    header ul.nav li > ul{position:relative;display:block;left:0;right:auto;top:0;-webkit-box-shadow:none;box-shadow:none;padding:.5em 1em;border-top:none}
    header ul.nav li > ul li > ul{position:relative;display:block;left:0;right:auto;padding:.5em 1.5em;top:0}
    
    header ul.nav li.parent > a::after{display:none}
    header ul.nav li > ul li.parent > a::after{display:none}
    
    .show-menu .menu-wrap{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-transition:-webkit-transform .4s;transition:transform .4s;-webkit-transition-timing-function:cubic-bezier(0.7,0,0.3,1);transition-timing-function:cubic-bezier(0.7,0,0.3,1);-webkit-box-shadow:0 0 11px 0 rgba(0,0,0,.16);box-shadow:0 0 11px 0 rgba(0,0,0,.16)}
    
    .show-menu .menu-wrap ul,.show-menu .menu-wrap ul li{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-transition:-webkit-transform .4s;transition:transform .4s;-webkit-transition-timing-function:cubic-bezier(0.7,0,0.3,1);transition-timing-function:cubic-bezier(0.7,0,0.3,1)}
    .show-menu .menu-wrap ul li{-webkit-transition-duration:0.9s;transition-duration:0.9s}

    .show-menu .content::before{opacity:1;-webkit-transition:opacity .4s;transition:opacity 0.4s;-webkit-transition-timing-function:cubic-bezier(0.7,0,0.3,1);transition-timing-function:cubic-bezier(0.7,0,0.3,1);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
    
    header ul.nav li.item-101{display:block}
    header ul.nav li.item-110 > ul{float:none;right:auto}
    
    header a img{margin:1em 0}
    header ul.search li{margin:1.4em 1.5em 1.3em}
    
    section.slideshow .swiper-buttons{padding:0}
    section.slideshow .swiper-buttons .button{padding:.5em}
	
    section#tabs #logos-tab .icon svg{width:80px}
    
    #member-benefits .col-lg-3:nth-child(4n + 1) .text{left:0}
    #member-benefits .col-lg-3:nth-child(4n + 2) .text{left:calc(-100% - 30px)}
    #member-benefits .col-lg-3:nth-child(4n + 3) .text{left:0}
    #member-benefits .col-lg-3:nth-child(4n + 4) .text{left:calc(-100% - 30px)}
}

@media all and (max-width:767px){
    html{font-size:55%}
    
    header{max-height:78px}
    section:first-of-type{margin-top:78px}
    
    section#introduction{padding:2em 0 0}
    section#article .container{padding-bottom:0;margin-bottom:2em}
    section#tabs{padding:2em 0 0}
    section#company-programs{padding:2em 0 0}
    section#newsletter{padding:0 0 2em}
    footer{padding:2em 0}
    
    section#company-programs .swiper-wrapper{min-height:calc(524px - 3em)}
    
    #member-benefits{background-attachment:fixed}
    #member-benefits .item{padding-bottom:85%}
    #member-benefits .item .title{margin:0 15px}
    #member-benefits .item .title div h3{font-size:24px;line-height:30px;margin:10px 45px 5px}
    
    #member-benefits .col-lg-3:nth-child(4n + 1) .text{left:0}
    #member-benefits .col-lg-3:nth-child(4n + 2) .text{left:0}
    #member-benefits .col-lg-3:nth-child(4n + 3) .text{left:0}
    #member-benefits .col-lg-3:nth-child(4n + 4) .text{left:0}
    
    #member-benefits .text .row{padding:45px 15px 15px}
    #member-benefits .text h2{font-size:30px;line-height:36px}
    
    #member-benefits .item .title.blur{filter:none}
    #member-benefits .item .title:hover{transform:none}
}
@media all and (max-width:680px){
    .tab-holder .nav-item h3{display:none}
    
    section#tabs #news-tab .icon svg{height:45px}
    section#tabs #events-tab .icon svg{height:45px}
    section#tabs #documents-tab .icon svg{height:45px}
    section#tabs #videos-tab .icon svg{height:45px}
    section#tabs #webinars-tab .icon svg{height:45px}
    section#tabs #podcasts-tab .icon svg{height:45px}
    section#tabs #logos-tab .icon svg{width:64px;height:45px}
}
@media all and (max-width:575px){
    
    section#introduction h1{margin:0 0 .5em}
    
    header{max-height:75px}
    section:first-of-type{margin-top:75px}
    
    section#newsletter p:last-of-type{margin:0 0 2em}
    
    footer{padding:2em 0 1em}
    footer .col-lg-4{margin:0 0 1em}
    
    .nav-pills .nav-link{padding:1em}
    
    section.slideshow .slideshow-text{width:450px;height:160px}
}
@media all and (max-width:555px){
    header a img{max-width:225px}
    
    header{max-height:72px}
    section:first-of-type{margin-top:72px}
    
    section#tabs #news-tab .icon svg{width:90%;height:45px}
    section#tabs #events-tab .icon svg{width:90%;height:45px}
    section#tabs #documents-tab .icon svg{width:90%;height:45px}
    section#tabs #videos-tab .icon svg{width:90%;height:45px}
    section#tabs #webinars-tab .icon svg{width:90%;height:45px}
    section#tabs #podcasts-tab .icon svg{width:90%;height:45px}
    section#tabs #logos-tab .icon svg{width:90%;height:45px}
    
    section.slideshow .slideshow-text{width:400px;height:142px}
    
    #member-benefits .text i.fa-linkedin{margin:0}
}
@media all and (min-width:461px){
    header .col-lg-3 a.mobile-xs{display:none}   
}
@media all and (max-width:460px){
    header .col-lg-3 a{display:none}
    header .col-lg-3 a.mobile-xs{display:block}
    header .col-lg-3 a.mobile-xs img{max-width:53px}   
    
    section.slideshow .slideshow-text{font-size:1.4rem}
    section.slideshow .slideshow-text h2{font-size:1.6rem}
}
@media all and (max-width:400px){
    /*section.slideshow .slideshow-text{width:260px;height:92px}*/
}